  #body1{
background-repeat:no-repeat;
background-size:cover;
background-position:center;
background-attachment:fixed;
}
.btn {
    border: none;
    color: white;
    padding: 14px 28px;
    font-size: medium;
    cursor: pointer;
	width:100%;
}
.warning {background-color: #ff9800;} /* Orange */
.warning:hover {background: #e68a00;}

#gqq1 {
	 background:url('images/speaker.png') no-repeat;
}

#gqq2 {
	text-align:center;
	margin-top:2%;
	margin-bottom:3%;
}

#gqq3 {
	float:none;
	margin:0px auto;
}
#gqq33{
	color:white;
	font-size:x-large;
	text-align:center;
	margin-top:2%;
}
#gqq4{
	margin:auto;
	text-align:center;
}
#foot {
	text-align:center;
	color:white;
}
#foot1{
	color:#78ff00;
	text-decoration:none;
}
/* Glyph, by Harry Roberts */

hr { 
  padding: 0;
  border: none; 
  border-top: medium double #8c8c8c; 
  color: #8c8c8c; 
  text-align: center; 
} 
hr:after { 
  content: "§"; 
  display: inline-block; 
  position: relative; 
  top: -0.7em; 
  font-size: 1.5em; 
  padding: 0 0.25em; 
  background: #transparent;
	color:white;
}




@media only screen and  (min-width:320px)
    #body1 {
        background-size: auto;
    }
}
@media only screen and (max-width: 500px) {
    #body1 {
        background-size: auto;
    }
}

@media only screen and (max-width: 768px) {
    #body1 {
        background-size: cover;
    }
}
@media only screen and (max-width:360px) {
	#gqq33{
		font-size:xx-small;
	}
	#body1{
		background-size:auto;
	}
	
}
@media only screen and (max-width:460px) {
	#gqq33{
		font-size:small;
	}
	#body1{
		background-size:auto;
	}
	
}

@media only screen and (min-width:768px)and(max-width: 1024px) {
  #body1{
background-repeat:no-repeat;
background-size:cover;
background-position:center;
background-attachment:fixed;
}

@media only screen and (min-width:1024px)and(max-width: 1280px) {
  #body1{
background-size:cover;
}
}